{
   "author": "Jugee8",
   "brand": "Honda",
   "class": "street",
   "country": "Japan",
   "description": "Features: \u003cbr\u003e\u003cbr\u003eExtra B - Interior lights\u003cbr\u003e\u003cbr\u003eCredits: \u003cbr\u003e\u003cbr\u003ePlates - RiZe/C13/Drifty Joe\u003cbr\u003ePhysics - Raptor Jeezus\u003cbr\u003eBase model - GT6\u003cbr\u003eSound - TripledSevens/Vilau\u003cbr\u003e\u003cbr\u003eNewest CSP recommended",
   "name": "Honda Civic Type R (FD2)",
   "specs": {
      "acceleration": "",
      "bhp": "219 bhp",
      "pwratio": "5.73 kg/hp",
      "topspeed": "240 km/h",
      "torque": "209 Nm",
      "weight": "1255 kg"
   },
   "spec": {
      "acceleration": 0,
      "bhp": 219,
      "pwratio": 5,
      "topspeed": 240,
      "torque": 209,
      "weight": 1255
   },
   "tags": [
      "manual",
      "street",
      "Japan",
      "touge",
      "fwd",
      "civic"
   ],
   "version": "1.2",
   "year": 2008,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "j8_honda_civic_type_r_08",
   "prettified_key": "Honda Civic Type R (FD2)",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/j8_honda_civic_type_r_08/",
   "notes": "",
   "checksums": null
}
